import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { MermsPatientPage } from './merms-patient.page';

describe('MermsPatientPage', () => {
  let component: MermsPatientPage;
  let fixture: ComponentFixture<MermsPatientPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MermsPatientPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(MermsPatientPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
